Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 10 reacties
Bron: Adaptec Driver

DiGi_BrAt| Delen

Lees meer over

Versienummer:4.71
Besturingssystemen:Windows 9x, Windows NT, Windows 2000, Windows XP
Website:Adaptec Driver
Download:http://download.adaptec.com/software_pc/aspi/aspi_v471.exe
Moderatie-faq Wijzig weergave

Reacties (10)

Weet iemand of deze ook echt voor W9x is? Versie 4.70 installeerde namelijk gewoon de 4.60 voor de oudere windows-versies...
Ik heb ze getest op Win85 OSR 2.5 en daarop werken ze perfect...
kun je me een kopietje van jou windows geven want die heb ik nog niet in m'n collectie :P
Ik zou het voor Win9x alleen gebruiken als je problemen hebt met het aanspreken van DVD/cdrom spelers c.q. branders. De ASPI layer die standaard geinstalled wordt op 9x is dacht ik toch in orde.

Op XP en Win2k machines wordt vaak geen ASPI layer geinstalleerd en daarvoor deze driver dus.
Ik had dezelfde problemen namelijk...

steeds opstarten zonder aspilayer..... :(

Alleen de aspilayer in windoos actief houden en voila, opeen aspi geladen.... :D
Ik heb na de ASPI 4.71 maar twee bestanden in windows staan: ASPIXP.SYS in system32\drivers\ASPI32.SYS en WNASPIXP.DLL in system32\WNASPI32.DLL
Ik gebruik Easy CD Creator 5.1 Platinum. Als ik CloinyXXL start, blijf ik gekloot houden. Jij hebt het over 4 bestanden. De eventuele andere twee bestanden zijn toch voor NT etc. (o.a. wowpost.exe) of heb ik het mis. Ik heb install.bat XP32 gewoon vanuit start - uitvoeren gerund. Graag nog wat extra hulp!
Ik heb onder Windows 98 Second Edition ooit 4.70 geinstalleerd, toen kon ik geen dvd's meer afspelen. De dvd-software kon geen cd-rom en dvd spelers vinden. :s

Zijn er meer mensen met dat probleem?
Is het nu nog steeds zo?
Ik krijg de hele tijd gekloot met ASPI-drivers onder ClonyXXL, dat samenwerkt met CloneCD. Ik gebruik Windows XP, dat netjes de ASPI laadt. Start ik ClonyXXL, sluit deze af en meldt dat de volgende keer zónder ASPI geladen wordt (en dus met minder instellingsmogelijkheden... :(
Able,

je kan de aspilayer van Nero gebruiken, of die van adaptec. Updaten naar 4.7 of 4.71, aspicheck doen voor de zekerheid. Vervolgens de nodige 4 bestanden waaronder wnaspi32.dll naar windows/system32 dir (daar moet ie ergens staan)

De aspi welke in Nero dir en bij clonecd staat (vzv aanwezig) omzetten naar .bak file

Dit werkte bij mij perfect, op de een of andere manier kijkt Clony eerst naar de windows dir......

try it
Kan je deze wel gewoon installeren? Ik meen me te herinneren dat je vroeger nooit de adaptec aspi drivers zomaar kon installeren namelijk.

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True